## gcipher 1.0-3

=== debian/changelog ===
gcipher (1.0-3) unstable; urgency=low

  * Reverted back to ${python:Depends} in debian/control
  * Changed Build-Depends to Build-Depends-Indep

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 31 May 2004 23:08:54 -0700

gcipher (1.0-2) unstable; urgency=low

  * Removed use of ${python:Depends} in debian/control as Python maintainer(s)
    in their infinite wisdom decided that it broke compatibility moving from
    2.2 to 2.3 which in this case isn't true so we'll just depend on python
    version being >= 2.1 as it's been tested with 2.1, 2.2 and 2.3 with no
    problems and forget using the build depends that are auto-generated.
    This should please Aaron M. Ucko and (closes: #206305)

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 19 Aug 2003 23:39:08 -0700

gcipher (1.0-1) unstable; urgency=low

  * Initial release.

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 23 Jun 2003 10:01:37 -0700
