=== debian/control ===
Source: gcipher
Section: comm
Priority: optional
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>> 3.0.0), dbs, python

Package: gcipher
Architecture: all
Depends: ${python:Depends}, python-gnome2, python-glade2
Description: A simple encryption tool
 This is a simple encryption tool to work with home-grown encryption
 algorithms. It can run as either a GUI, a command-line application,
 or a network proxy.
