## gcipher 1.0-3ubuntu1

=== debian/changelog ===
gcipher (1.0-3ubuntu1) hoary; urgency=low

  * Standards Version 3.6.1.1 

 -- Charles Majola <charles@ubuntu.com>  Tue, 22 Feb 2005 14:44:05 +0200
