=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: comm
 Priority: optional
 Maintainer: Jeremy T. Bouse <jbouse@debian.org>
-Standards-Version: 3.6.1
+Standards-Version: 3.6.1.1
 Build-Depends-Indep: debhelper (>> 3.0.0), dbs, python
 
 Package: gcipher
