## gcipher 1.0-3.1

=== debian/changelog ===
gcipher (1.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Improve description to make it clear that gcipher doesn't provide strong
    encryption (thanks, Clément Stenac; closes: #266707).

 -- Colin Watson <cjwatson@debian.org>  Wed,  9 Feb 2005 15:32:46 +0000
