## gcipher 1.0-3.2

=== debian/changelog ===
gcipher (1.0-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380806).

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 12 Aug 2006 17:11:17 +0200
