=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: comm
 Priority: optional
 Maintainer: Jeremy T. Bouse <jbouse@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>> 3.0.0), dbs, python
+Standards-Version: 3.7.2
+Build-Depends-Indep: debhelper (>> 3.0.0), dbs, python-dev, python-support (>= 0.4.0)
 
 Package: gcipher
 Architecture: all
