=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	dh_installchangelogs
 	dh_link
 	dh_compress
-	dh_python /usr/share/gcipher/lib
+	dh_pysupport /usr/share/gcipher/lib
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
